## image-launch 4

=== debian/changelog ===
image-launch (4) unstable; urgency=medium

  * Add Pharo7 compability by using FileReference>>#contents.

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Wed, 6 Mar 2019 10:40:23 +0800

image-launch (3) unstable; urgency=medium

  * Introduce LOG_OUTPUT to allow special redirects for the logging.

 -- Holger Hans Peter Freyther <holger@moiji-mobile.com>  Wed, 14 Jun 2017 09:00:41 +0200

image-launch (2) unstable; urgency=medium

  * Introduce PHARO_ARGS to be able to set --no-default-preferences

 -- Holger Hans Peter Freyther <holger@freyther.de>  Fri, 9 Jun 2017 17:23:23 +0800

image-launch (1) unstable; urgency=medium

  * Initial release.

 -- Holger Hans Peter Freyther <holger@freyther.de>  Fri, 19 Sep 2014 20:27:31 +0200
